package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioRemarcacaoPassagensTransferencia extends DefaultItemMenuSistema {

	public ItemMenuRelatorioRemarcacaoPassagensTransferencia() {
		super("indexController.mniRelatorioRemarcacaoPassagensTransferencia.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOREMARCACAOPASSAGENSTRANSFERENCIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioRemarcacaoPassagensTransferencia.zul",
				Labels.getLabel("relatorioRemarcacaoPassagensTransferenciaController.window.title"), getArgs(), desktop);
	}

}
